﻿<?xml version="1.0" encoding="utf-8" ?>
<TabbedPage xmlns="http://xamarin.com/schemas/2014/forms"
            xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
            xmlns:prism="clr-namespace:Prism.Mvvm;assembly=Prism.Forms"
            xmlns:views="clr-namespace:SpaceXLaunches.Views"
            prism:ViewModelLocator.AutowireViewModel="True"
            x:Class="SpaceXLaunches.Views.LaunchTabbedPage"
            NavigationPage.HasNavigationBar="False">
    <TabbedPage.Children >
        <views:UpcomingLaunchesPage />
        <views:LatestLaunchesPage />
        <views:LaunchMapPage />
    </TabbedPage.Children>
</TabbedPage>